.p_window.shPopup {
  font-size: 12px;
}

.p_window.shPopup * {
  box-sizing: content-box;
}

.p_window.shPopup .hh {
  font-weight: normal;
  min-width: 552px;
}

.p_window.shPopup .hh.widePopup {
  font-weight: bold;
}

.sharingPopupBody {
  position:relative;
  margin: 5px 0;
}

.shareSwitchersContainer {
  margin-bottom: 15px;
  width: 560px;
  height: 33px;
  position: relative;
}

.shareSwitchersContainer .changePermissions {
  display: inline-block;
  float: none;
  font-size: 10px;
}

.shareTabsCustomSelect {
  border: 1px solid #c2d1dd;
  border-radius: 5px;
  background: #f3f7f9; /* Old browsers */
  background: -moz-linear-gradient(top, #fdfdfe 1%, #eef3f7 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fdfdfe), color-stop(100%,#eef3f7));
  background: -webkit-linear-gradient(top, #fdfdfe 1%,#eef3f7 100%);
  background: -o-linear-gradient(top, #fdfdfe 1%,#eef3f7 100%);
  background: -ms-linear-gradient(top, #fdfdfe 1%,#eef3f7 100%);
  background: linear-gradient(top, #fdfdfe 1%,#eef3f7 100%);
  padding: 0 25px 0 10px;
  position: relative;
  height: 29px;
  cursor: pointer;
}

.IE8 .shareTabsCustomSelect {
  max-width: 160px;
}

.shareTabsCustomSelect b {
  margin: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.shareTabsCustomSelect .openDropdownButton {
  width: 26px;
  height: 29px;
  position: absolute;
  right: -1px;
  top: -1px;
  border: 1px solid #c2d1dd;
  background: url('/images/icons/topmenu_arrows.png?922781400') no-repeat 9px 14px;
  border-radius: 0 5px 5px 0;
}

.shareTabsCustomSelect .openDropdownButton:hover {
  border-color: #a9bdcf;
}

.shareTabsCustomSelect .openDropdownButton:active {
  background-color: #dde6ee;
  box-shadow: inset 0 3px 6px #7a9cb9;
}

.shareTabs {
  background: #fff;
  position: absolute;
  border: 1px solid transparent;
  box-shadow: 0 1px 5px 1px #c0d1df;
  position: absolute;
  z-index: 3;
  top: 33px;
  left:0;
  border-radius: 4px;
  display: none;
}

.sharedContent {
  margin-bottom: 20px;
}

.sharing_content_tab {
  position:relative;
}

.sharing_content_tab#invited_tab,
.sharing_content_tab#onlyme_tab {
  border-radius: 4px;
}
.sharing_content_tab#onlyme_tab {
  min-height: 60px;
}

.shareTabs .tab {
  cursor:pointer;
  padding:4px 10px;
  background-color: #fff;
  height: auto;
  overflow: hidden;
  display: table-row;
}

.shareTabs .tab:hover {
  background-color: #eef1f3;
}

.shareTabs .tab > div,
.shareTabs .tab span {
  display: table-cell;
  color: #818f99;
  font-size: 10px;
  padding: 10px 10px 10px 0;
}

.shareTabs .tabTitle {
  display: table-cell;
  max-width: 130px;
  padding: 10px 10px 10px 35px;
  color: #3d6485;
  background: no-repeat 10px center;
}

.accessLabel {
  display: inline;
}

.shareTabs .accessLabel,
.shareTabs .changePermissions {
  display: none !important;
}

.sharingDescription {
  width: 345px;
  display: table;
  height: 30px;
}

.shareSwitchersContainer .currentSharingTypeDescription {
  color: #818f99;
  font-size: 10px;
  cursor: default;
  display: table-cell;
  vertical-align: middle;
}

.shareTabsCustomSelect .tabTitle {
  padding: 6px 10px 6px 25px;
  color: #3d6485;
  background-repeat: no-repeat;
  background-position: left center;
  max-width: 128px;
  line-height: 16px;
}

.public .tabTitle{background-image: url(/images/icons/sh-popup-public.png?3817426511);}
.invite .tabTitle{background-image: url(/images/icons/sh-popup-invite.png?1553932165);}
.onlyme .tabTitle{background-image: url(/images/icons/sh-popup-private.png?4266447373);}

#public_tab,
#files_public_tab,
#several_files_public_tab {
  padding-top: 0;
  margin-top: 45px;
}

#f_send_tab #invited_tab {
  padding: 0;
  border: 0;
  box-shadow: none;
}

.invitedLabel {margin:0 0 8px;}

#inviteListCont {
  position: relative;
}

.inviteListHolder {
  height:165px;
  margin-top: 5px;
}

.inviteListHolder .changePermissions {
  position: inherit;
}

.inviteListHolder .changePermissions .dropdownPermissions {
  left: auto;
  right: -25px;
  z-index: 100;
}

.inviteListHolder .changePermissions i {
  position: inherit;
  display: block;
  width: 10px;
  height: 10px;
  float: right;
  margin-top: 3px;
  margin-right: -15px;
  background: url('/images/icons/topmenu_arrows.png?922781400') no-repeat 0 3px;
}

.inviteListHolder .invited {
  height:40px;
  border-bottom: 1px solid #ecf0f3;
}

.inviteListHolder .invited:first-of-type {
  border-top: 1px solid #ecf0f3;
}

.inviteListHolder .invited.uninvited {
  opacity: 0.6;
  filter: alpha(opacity=60);
  background: #e9f3fa;
}

.invited.uninvited .userPermRights {
  display: none;
}

.inviteStatus {
  color: #818f99;
  font-size: 9px;
}

.userPermRights {
  margin-top: 12px;
  color: #374f6e;
  text-shadow: 1px 1px 0 #fff;
}

.inviteListHolder .invited .changePermissions {
  margin-right: 12px;
}
.sharedContent .slimScrollBar {right:3px !important; width: 8px !important; background-color: #95a8b5 !important;}

.invited img {display:block; width:23px;height:23px; border:1px solid #fff; box-shadow: 0 0 3px rgba(0, 0, 0, 0.6); margin: 8px 4px 0; }

.inviteDelete {
  margin-right: 15px;
  margin-top: 15px;
  background: url("/images/indexPage/sprite1.png?3525893067") no-repeat;
  width: 13px;
  height: 12px;
  display: block;
  cursor: pointer;
  background-position: 0 -488px !important;
}

.inviteMail {
  width:290px;
  height:40px;
  line-height:40px;
  overflow:hidden;
  white-space: nowrap;
}

.inviteRights {width:85px;height:40px;line-height:40px;text-align:center;}
.sharedContent .noticeInnerDiv {background: #dfe9f1 !important; border: 1px solid #fff; padding: 0 15px 12px;}
#onlyme_tab .unshareButton {margin-top: 5px;}
#onlyme_tab > p {margin-top: 0;}
.noticeInnerDiv label {line-height: 40px; margin: 8px 0;}

.inviteTextarea,
.sf_linksTextarea {
  background: #fff;
  border: none;
  border-top: 1px solid #9fb0bf;
  border-bottom: 1px solid #fff;
  outline: none;
  resize: none;
  margin-top: 10px;
  margin-bottom: 8px;
  padding: 5px 10px;
  font-weight: normal;
  box-shadow: inset 0 0 4px rgba(186, 195, 205, 0.7);
  display: block;
}

.sf_linksTextarea {
  width:510px;
  height: 89px;
  margin-bottom: 0;
}

#inviteMessage {width:508px;height:36px;color:#6d6d6d; margin-top:8px;border: 1px #D5D9DD solid;  border-top: 1px #8097AB solid;  border-bottom: 1px #D9DCE1 solid;}
#inviteMessage:-moz-placeholder{color:#6d6d6d}
#inviteMessage.placeholder{color:#6d6d6d}
#inviteMessage::-webkit-input-placeholder {color:#6d6d6d}

#closeLink, #shareAndSaveLink {margin-top:7px;}

#files_public_tab .public_links_buttons,
#several_files_public_tab .public_links_buttons,
#public_tab .public_links_buttons {
  height:30px;
  position: absolute;
  top: -31px;
  left: 0;
  z-index: 2;
}
.public_links_buttons .buttons {
  height:30px;
  z-index: 2;
  padding:0;
  margin:0;
  list-style: none;
}

.public_links_buttons .buttons li{
  height:24px;
  line-height:24px;
  padding: 3px 15px;
  margin:0;
  list-style: none;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 5px 5px 0 0;
}

.public_links_buttons .buttons li:hover {
  border: 1px solid #cddbe7;
}

.public_links_buttons .buttons li.active {
  height: 25px;
  border: 1px solid #cddbe7;
  border-bottom: 0;
  background: #fff;
}

.public_links_buttons .buttons li a {
  padding-bottom:2px;
  line-height: 20px;
  color: #3d6485;
  text-decoration: none;
  text-shadow: 1px 1px 0 #fff;
  background: url(/images/indexPage/sharing_icons3.png?3186073100) no-repeat;
}

.public_links_buttons .buttons li.links a{ background-position: left 0;}
.public_links_buttons .buttons li.send a{ background-position: left -50px;}
.public_links_buttons .buttons li.embed a{ background-position: left -28px}
.public_links_buttons .buttons li.subdomain a{ background-position: left -74px}

.simpleViewLink, .advancedViewLink {width:367px; float:left;margin-left:3px;}
.folderIco.simple {width:35px;height:29px;background: url("/images/indexPage/sharing_icons2.png?22841339") no-repeat 5px -129px; }
.folderIco.advanced {width:35px;height:29px;background: url("/images/indexPage/sharing_icons2.png?22841339") no-repeat -43px -129px; }

.fileIco {
  width: 66px;
  height: 66px;
  background-color: #fcfdfe;
  background-repeat: no-repeat;
  background-position: center center;
  border: 1px solid #dee2e8;
}

.links_inputs input[type="text"],
.directlink input[type="text"] {
  width:430px;
}

.links_inputs p {margin:0;}

#embed_folder textarea, #embed_widget textarea  {background: #fff; border:none; border-top: 1px solid #9fb0bf; border-bottom: 1px solid #fff; outline: none; resize:none;
  padding:5px 10px 2px; margin: 0 !important; box-shadow:inset 0 0 4px rgba(186, 195, 205, 0.7);}

.password_protect {display: block;width:120px;height:22px;float:right;text-align:left;padding-left:26px; background: url("/images/indexPage/sharing_icons1.png?2313247561") no-repeat 0 -98px; font-size:11px; line-height: 22px;margin:15px 0 15px;}

.serviceLinksHolder {
  margin-left: 75px;
}

.direct_link {
  display: block;
  width:120px;
  height:22px;
  background: url("/images/indexPage/sharing_icons1.png?2313247561") no-repeat 5px -265px;
  font-size:11px;
  line-height: 22px;
  margin-top: 10px;
}

.linkToUserName {
  display: none;
}

#sf_links_tab .direct_link {margin: 0;}

.tabbed {width: 423px;}

.tabbed .preview_tabs {
  overflow: hidden;
  margin: 0 0 -1px 0;
  padding: 0;

}
.tabbed .preview_tabs li {display:block; list-style-type: none; padding:5px 10px; color:#2773ba; text-shadow:1px 1px 0 #fff; text-decoration:underline; cursor:pointer;}

.tabbed .preview_tabs li.active {
  border:1px #CDDBE7 solid;
  border-bottom: 0;
  background: #fff;
  color:#2f383d;
  text-decoration: none;
}

.preview_cont {padding: 15px; border:1px #CDDBE7 solid;}
.main_domain {color:#506b7d; width:270px;background: #e8f3fb;text-align:right;padding: 0 !important; padding-right: 20px !important; height: 24px; line-height: 24px;}

#subdomainInput {
  padding-left: 4px;
  margin-left: 1px;
  padding-bottom: 3px;
}
.subdomain_warning {margin-top:8px;}
.subdomain_warning span{padding:0 8px;background: url("/images/indexPage/sprite1.png?3525893067") 0 -275px no-repeat;}

#subdomain_tab .subdomain_inputs,
#f_subdomain_tab .subdomain_inputs {
  margin-bottom:10px;
}

#subdomain_tab .subdomain_inputs label, #f_subdomain_tab .subdomain_inputs label, .links_inputs label, .sharing_content_tab label {line-height: 24px; font-size: 11px;}

#f_subdomain_tab .subdomain_inputs input {
  width: 506px;
}

.directlink,
.links_inputs{
  margin-left: 78px;
}

.sharing_content_subtab {
  border: 1px solid #c2d1dd;
  border-radius: 0 5px 5px 5px;
  padding: 15px;
  width: 530px;
}

.main_domain input {margin:0; padding:0; border:0; outline:0; padding-left:10px; line-heigh:21px; width:170px; height:21px; display:block; float: left; background: #fff; font-size: 11px;}
.subdomainCheck {margin-top:0; padding: 4px 0 !important; text-align:center;width:85px;}
.set_subdomain {text-decoration:underline;color: #1D71BC !important; padding:0 18px;height:20px; line-height:20px;margin: 5px 0;background:url(/images/indexPage/sharing_icons1.png?2313247561) no-repeat left -126px;cursor:pointer;}
.preview_ico {padding:1px 8px; background: url("/images/indexPage/sharing_icons1.png?2313247561") no-repeat 0 -145px;}

.subdomain_enter .input-light-small{width:270px;}

.input-light-small input#subdomainValue {width:300px;}
.input-light-small input#changePasswordInput {width:300px}

.sharingPopupBody .sharedContent .sharing_content_tab .input-light-small {
  padding: 4px 10px 5px;
}

.sharingPopupBody .sharedContent .input-light-small input {
  font-size: 11px;
  color:#576874;
  height:16px;
  line-height: 16px;
  margin: 0;
  padding:0;
}

#subdomainBlock, #passwordBlock {}
#savePassword {}
#savedPass {margin:5px 0 -5px;}

.sharingPopupBody .grayPopupButton, .sharingPopupBody .submit-green  {margin-left:8px;}

#invited_tab .grayPopupButton, #invited_tab .submit-green {margin-top:9px;}

.about_subdomain {margin: 0 0 8px;}
.publicButtons a {margin-top:0 !important;}
.publicButtons .grayPopupButton, .publicButtons .bluePopupButton, .publicButtons .submit-green {min-width: 40px;}

.sharingLoader {
  width: 16px;
  height: 16px;
  position: relative;
  z-index: 999;
  margin: 5px;
}

.loadingBlocker {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: #fff;
  opacity: 0.4;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
  z-index: 998;
  display: none;
}

.popupLoadingBlocker {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #fff url("/images/ajax_loading.gif?3975074307") center center no-repeat;
  z-index: 1000;
  display: none;
}

#embedTA {width:478px; height: 108px; padding: 5px 10px;}
#widgetTA {width:478px; height: 77px; padding: 5px 10px; margin-top:7px !important;}

.sharingTips {
  position: absolute;
  padding: 0 10px;
  top: 0;
  height: 24px;
  line-height: 24px;
  font-size: 10px;
  text-align: left;
  color: #404447;
}

.saveHelper {
  background-color: #fff5c6;
  border: 1px solid #dfcc99;
}

.errorInEmails {
  background-color: #FFD3D3;
  border: 1px solid #d79f9f;
}

.sharingTips.errorInEmails span {
  padding:0 9px;
  background: url("/images/indexPage/sprite1.png?3525893067") 0 -275px no-repeat;
}

.jsSuccessfullSent {
  background-color: #cef5b7;
  border: 1px solid #accda2;
}

.tab.invite .tabTitle {word-wrap: break-word;}

#accessHelper {background:#FFF2CC;padding: 5px 15px; color: black;}
.public_perm {display: block; cursor: pointer; background: url('/images/icons/16x16/secure.png?1260971809') left center no-repeat; padding:3px 0px 3px 20px}

.fbsharing {position: relative;}
.fbsharing .header-line {border:1px #d6e0e8 solid}
.fbsharing .graylogo {position: absolute;left:50%; top:-7px;  margin-left:-13px; width:26px;height: 16px; background: url("/images/indexPage/sharing_icons1.png?2313247561") no-repeat 0 -292px #ffffff;}
.buttonContainer {
    margin: 20px auto 0px auto;;
    width: 280px;
   }
.buttonContainer div {width: 140px; text-align: center; cursor: pointer;}
.buttonContainer div:hover {text-decoration: underline}
.buttonContainer div span{width: 62px; height: 62px; display: block; margin: auto;}
.buttonContainer #fbSend span{background: url("/images/indexPage/sharing_icons2.png?22841339") no-repeat 0 -217px}
.buttonContainer #fbPost span{background: url("/images/indexPage/sharing_icons2.png?22841339") no-repeat -83px -217px}

.selectFriendsLink {
  text-decoration: underline;
  cursor: pointer;
}

.selectFriendsLink:hover {
  text-decoration: none;
}

/*---------------- new friends list*/

.friendsListPopupBody {
  width: 576px;
  height: 430px;
  border-top: none;
}

.friendsListTabs {
  width: 125px;
}

.friendsSearch {
  width: 444px;
  margin-bottom: 15px;
}

.friendsListContent {
  width: 444px;
}

.friendsListFooter {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  border-top: 1px solid #d9dce1;
  border-radius: 0 0 5px 5px;
  background-color: #fff;
  padding-top: 20px;
}

.friendsListFooter .innerRelative {
  position: relative;
  min-height: 30px;
}

.friendsList_content_tab {
    width: 423px;
    height: 215px;
    margin-bottom:10px;
}

.friendsList_content_tab .uit {
    width: 423px;
    height: 40px;
    float: left;
}

.friendsList_content_tab .uit img {
    margin-right: 10px;
}

.friendsListButtons {
  padding: 0 20px;
  position: absolute;
  bottom: 0;
  right: 0;
}
.friendsListButtons span {margin-top:0 !important;}
.friendsListButtons .grayPopupButton, .friendsListButtons .bluePopupButton {min-width: 40px;}
.friendsListButtons .submit-blue {min-width: 56px;}

.sharingLoader {width:16px;height:16px;position:relative;z-index:999;margin:5px;}

.baloonTransformationBlockWrapper {
  width: 530px;
  margin-top: 4px;
}

.baloonTransformationBlock {
  overflow: hidden;
  padding:1px 2px 0;
  background: #FFF;
  max-height: 74px;
  border: 1px #D5D9DD solid;
  border-top: 1px #8097AB solid;
  border-bottom: 1px #D9DCE1 solid;
  -moz-box-shadow: inset 1px -1px 2px #e3e8ec, 1px 1px 0px #fff;
  -webkit-box-shadow: inset 1px -1px 2px #E3E8EC, 0px 1px 0px white;
  box-shadow: inset 1px -1px 2px #E3E8EC, 0px 1px 0px white;
  width: 524px;
  -webkit-transition: width 0.5s ease;
  -moz-transition: width 0.5s ease;
  -o-transition: width 0.5s ease;
  transition: width 0.5s ease;
  position: relative;
}

.baloonTransformationBlockWrapper .changePermissions {
  display: none;
}

#friendsListDiv {
  width:444px;
  height:215px;
  position:relative;
}

.friendsListDiv .uit {
  width: 434px;
  height: 39px;
  border-bottom: 1px solid #dde0e2;
  padding: 5px;
  background-color: #fbfbfb;
}

.friendsSearch .input-light-small {
  background: url(/images/icons/social-sharing-sprite.png?641386700) no-repeat 0 -446px;
  padding-left: 25px;
}

.Mozilla .friendsSearch .input-light-small {
  background-position: 0 -443px;
}

.friendsSearch .input-light-small input{
  margin: 2px;
  font-size: 13px;
}

.friendsListDiv .uit.jsSelected {
  background: #dfe9f1 url(/images/icons/ok-icon.png?1633855401) no-repeat 95% center;
  border-color:#c4d5e3;
  box-shadow: inset 0 1px 1px #fff;
}

.friendsListDiv .uit .imageWr {
  width:36px;
  height:36px;
  border: 1px solid #aeb6bc;
  box-shadow: 0 0 3px #aeb6bc;
}

.friendsListDiv .uit img {
  width:35px;
  height:35px;
  border: 1px solid #fff;
}

.friendsListDiv .uit .friendName {
  height:20px;
  line-height:20px;
  padding: 10px 0;
  width: 355px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.friendsListFooter #tags_2_tagsinput.tagsinput {
  float: left;
  max-width: 410px !important;
  max-height: 190px !important;
  margin: 0 10px 0;
}

.balloonsActiveBlock div.tagsinput span.tag {
  max-width: 320px;
}

.friendsListContent .slimScrollBar {
  right: 3px !important;
}

.friendsListContent .slimScrollDiv {
  border: 1px solid #d0dae3;
  border-top-color: #9fb0bf;
}

.friendsListTabs .tab {
  cursor: pointer;
  line-height: 30px;
  height: 30px;
  color: #738291;
  margin-bottom: 15px;
  background: url(/images/icons/social-sharing-sprite.png?641386700) no-repeat 0 0;
  padding-left: 38px;
  font-size: 11px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.friendsListTabs .tab:hover,
.friendsListTabs .tab.active {
  color: #000;
}

.friendsListTabs #everyBtn {background-position: 0 -225px;}
.friendsListTabs #fbBtn {background-position: 0 -315px;}
.friendsListTabs #twitterBtn {background-position: 0 -360px;}
.friendsListTabs #emailBtn {background-position: 0 -405px;}
.friendsListTabs #friends4sBtn {background-position: 0 -270px;}

.friendsListTabs #everyBtn:hover,
.friendsListTabs #everyBtn.active {background-position: 0 0;}
.friendsListTabs #fbBtn:hover,
.friendsListTabs #fbBtn.active {background-position: 0 -90px;}
.friendsListTabs #twitterBtn:hover,
.friendsListTabs #twitterBtn.active {background-position: 0 -135px;}
.friendsListTabs #emailBtn:hover,
.friendsListTabs #emailBtn.active {background-position: 0 -180px;}
.friendsListTabs #friends4sBtn:hover,
.friendsListTabs #friends4sBtn.active{background-position: 0 -45px;}

.friendsListDiv .alfabetDivider {
  height: 23px;
  width: 406px;
  line-height: 23px;
  padding: 0 18px;
  border-bottom: 1px solid #dde0e2;
}

#invited_tab .friendsFaces {
  white-space: nowrap;
  overflow: hidden;
  position: relative;
}

#invited_tab .friendsFaces .friendFace {
  width: 39px;
  height: 55px;
  cursor: pointer;
  overflow: hidden;
  margin-right: 10px;
}

#invited_tab .friendsFaces .friendFace.last {
  margin:0;
}

#invited_tab .friendsFaces .friendFace .friendsAva {
  width: 37px;
  height: 37px;
  background-color: #bcd3e4;
  border: 1px solid #aeb7be;
  position: relative;
}

#invited_tab .friendsFaces .friendFace .friendsAva .checkBox {
  display:none;
  width:17px;
  height:16px;
  position:absolute;
  bottom:0;
  right:0;
  background: #fff url(/images/icons/ok-icon-blue.png?3938012302) no-repeat center center;
}

#invited_tab .friendsFaces .friendFace.checked .friendsAva .checkBox {
  display: block;
}

#invited_tab .friendsFaces .friendFace .friendsAva img {
  width: 35px;
  height: 35px;
  display: block;
  border: 1px solid #fff;
}

#invited_tab .friendsFaces .friendFace .friendsName {
  color: #0574B5;
  text-align: center;
  padding-top: 2px;
}

#invited_tab .friendsFaces.checked .friendFace .friendsName {
  color: #3789cf;
}

#fbConnectDiv {
  margin-top: 60px;
}

.fbConnectText {
  padding: 15px;
  text-align: center;
}

.fbConnectButton {
  width: 90px;
  height: 26px;
  background-repeat: no-repeat;
  display: block;
  margin-left: 40%;
  background-position: 0 -172px;
  background-image: url("/images/indexPage/sprite1.png?3525893067");
  background-repeat: no-repeat;
  cursor: pointer;
}

.fbConnectButton:hover {
  background-position: -2px -1215px;
}

.fbLoginDiv {
  margin-top: 60px;
  text-align: center;
}

.fbLoginDiv img {
  width: 50px;
  height: 50px;
  border: 1px solid #fff;
  box-shadow: 0 0 3px #AEB6BC;
}

.fbLoginText {
  padding: 15px;
  text-align: center;
}

.fbLoginButton {
  width: 90px;
  height: 26px;
  background-repeat: no-repeat;
  display: block;
  margin-left: 40%;
  background-position: -2px -780px;
  background-image: url("/images/indexPage/sprite1.png?3525893067");
  background-repeat: no-repeat;
  cursor: pointer;
}

.fbLoginButton:hover {
  background-position: -2px -808px;
}

.fbLoginButton:active {
  background-position: -2px -836px;
}

.addMessageLabel {
  background: url(/images/icons/bubbleIcon.png?712536436) no-repeat left center;
  color: #374f6e;
  text-decoration: underline;
  cursor: pointer;
  display: none;
  margin-top: 10px
}

.addMessageLabel:hover {
  color: #0574b5;
}

.sharing_content_tab .selectFriendsLink {
  position:absolute;
  cursor: pointer;
  top: 4px;
  right: 3px;
  width: 22px;
  height: 19px;
  background: url(/images/icons/add-friend-icon-wh.png?3093972520) no-repeat 0 -26px;
}

.sharing_content_tab .selectFriendsLink:hover {
  background-position: 0 1px;
}

.sharing_content_tab .fbIcon {
  background: url(/images/icons/fb-sharing-ico.png?1799842769) no-repeat 0 0;
}

#emails_tag {
  background-image: url('/images/transparent_bg.png?650128914'); /* fix ie bubble event */
}

.loginFBblock {
  height: 37px;
  padding:5px;
  border: 1px solid #cedeea;
}

.loginFBblock img {
  width: 35px;
  height: 35px;
  border: 1px solid #eee;
}

.promoLoginText {
  margin-top: 3px;
}

.promoConnectText {
  margin-top: 3px;
}

.promoConnectText a {
  white-space: nowrap;
}

.ui-autocomplete-p {
  border-radius: 0;
  border: 1px solid #acbfcf;
  padding: 0 !important;
  max-width: 230px;
  overflow: hidden;;
}

.ui-autocomplete-p .ui-menu-item {
  background: #fff;
  border: 0;
  border-bottom: 1px solid #dfe9f1;
  padding: 2px !important;
  display: block;
  list-style: none;
  cursor: pointer;
}

.ui-autocomplete-p .ui-menu-item-hovered, .ui-autocomplete-p .ui-menu-item:hover {
  background: #dfe9f1 !important;
}

.ui-autocomplete-p .ui-menu-item a.ui-corner-all {
  border-radius: 0 !important;
  padding: 0 !important;
  outline: none !important;
}

.ui-autocomplete-p .ui-menu-item a.ui-corner-all.ui-state-hover {
  border-radius: 0 !important;
  background: none !important;
  outline: none !important;
  border: none !important;
}

.ui-autocomplete-p .ui-menu-item a.ui-corner-all .uit {
  font: 11px/27px Lucida, Arial, Helvetica;
  color: #6d6d6d;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.ui-autocomplete-p .ui-menu-item:hover .uit{
  color: #4c8fc2;
  text-shadow: 1px 1px 1px #fff;
}

.ui-autocomplete-p .ui-menu-item a.ui-corner-all .uit img {
  display: block;
  width:23px;
  height: 23px;
  border: 1px solid #fff;
  margin:1px;
  margin-right: 10px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
}

.sharedContent .baloonTransformationBlock .slimScrollDiv {
  border-top: none;
  border-bottom: none;
  margin-top: 0;
}

.friendsListFooter #forscroll {
  width: 425px !important;
}

.baloonTransformationBlock #emailsforscroll {
  padding-right: 30px
}

#f_send_tab #inviteListCont {
  display: none;
}

#f_send_tab .baloonTransformationBlock,
.high #f_send_tab .baloonTransformationBlock {
  position: relative;
  bottom: 0;
}

#f_send_tab .addPeopleLabel {
  margin: 0;
}

#f_send_tab .baloonsWrapper {
  margin: 0;
  padding: 0;
  border: 0;
}

.sharingPopupBody.filesSharing .changePermissions,
.sharingPopupBody.filesSharing .sharingLinkBlock {
  display: none;
}

.publicButtons {
  position: relative;
}

.sharingPopupBody .publicButtons a,
.sharingPopupBody .publicButtons .sharingLoader {
  display: none;
}

.hh.widePopup {
  width: 557px !important;
}

/*--- permissions ---*/

.changePermissions {
  color: #374f6e;
  font-size: 11px;
  position: relative;
  cursor: pointer;
  height: 14px;
  margin-bottom: 3px;
  padding: 0 15px 0 0;
}

.changePermissions i {
  position: absolute;
  width: 10px;
  height: 10px;
  right: 0;
  top: 3px;
  background: url('/images/icons/topmenu_arrows.png?922781400') no-repeat 0 3px;
}

.changePermissions.readPerm {background-position: 0 3px}
.changePermissions.writePerm {background-position: 0 -16px}

.changePermissions.readPerm .labelWrite {display: none;}
.changePermissions.writePerm .labelRead {display: none;}

.dropdownPermissions {
  position: absolute;
  display: none;
  top: 17px;
  left: -10px;
  border-radius: 5px;
  border: 1px solid #fff;
  border-top-color: #e1e7ec;
  padding: 5px 0;
  background: #fff;
  width: 235px;
  z-index: 5;
  box-shadow: 0 0 5px rgba(90, 120, 150, 0.6);
}

.readPermission,
.writePermission {
  padding: 7px 7px 7px 25px;
  position: relative;
}

.readPermission:hover,
.writePermission:hover {
  background-color: #ecf0f2;
}

.readPermission input,
.writePermission input {
  position: absolute;
  top: 8px;
  left: 8px;
  margin: 0;
}

.changePermissions .dropdownPermissions label {
  line-height: normal;
  display: block;
}

.dropdownPermissions .labl {
  color: #3e4855;
  font-size: 11px;
  background: url(/images/icons/permissions-icons.png?1023310465) no-repeat 0 0;
  cursor: pointer;
}

.dropdownPermissions .readPermission .labl {background-position: 2px -35px;}
.dropdownPermissions .writePermission .labl {background-position: 2px -54px;}

.changePermissions .dropdownPermissions .permDescription {
  color: #818f99;
  font-size: 10px;
  text-shadow: 1px 1px 0 #fff;
}

/*-----*/

.addMoreFBFriends {
  width: 39px;
  height: 55px;
  cursor: pointer;
}

.addMoreFBFriends .plusImg {
  width: 37px;
  height: 37px;
  background: url(/images/icons/plus-fb-friend.png?1377065843) no-repeat center center;
  border: 1px dashed #aeb7be;
}

.addMoreFBFriends:hover .plusImg {
  border-color: #8097ab;
}

.addMoreFBFriends .plusTitle {
  text-align: center;
  font-size: 11px;
  color: #889aaa;
  padding: 2px 0;
}

#promo1,
#promo2,
#promo4,
#promo5 {
  display: none;
  /*height: 65px;*/
}

.sharingLinkBlock {
  margin-bottom: 10px;
}

.sharingLinkTitle {
  position: relative;
}

.moreOptionsLinksHolder {
  position: absolute;
  right: 0;
  top: 3px;
}

.moreOptionsLink,
.musicEmbedLink {
  display: inline;
  color: #374F6E;
  text-decoration: underline;
  cursor: pointer;
  font-size: 11px;
}

.moreOptionsLink:hover,
.musicEmbedLink:hover {
  color: #0574B5;
}

.sharingLinkBlock .input-light-small {
  padding: 2px 5px 4px 5px;
}

.embed_widget .labl {
  font-size: 11px;
  padding: 4px
}

.baloonsWrapper {
  border-radius: 5px;
  border: 1px solid #c2d1dd;
  margin-top: 10px;
  padding: 0 15px 15px;
  -webkit-transition: background 0.5s ease;
  -moz-transition: background 0.5s ease;
  -o-transition: background 0.5s ease;
  transition: background 0.5s ease;
  background-color: #fbfcfd;
  position: relative;
}

.baloonsWrapper.jsLoading:before {
  content: "";
  position: absolute;
  display: block;
  height: 100%;
  left: 0;
  right: 0;
  border-radius: 5px;
  z-index: 2;
  background: #fff url(/images/ajax_loading.gif?3975074307) no-repeat center center;

}

.balloonsActiveBlock .baloonTransformationBlockWrapper .changePermissions {
  display: block;
  font-size: 13px;
  margin-top: 5px;
  padding-right: 20px;
}

.balloonsActiveBlock .baloonTransformationBlockWrapper .changePermissions i{
  top: 4px;
  right: 3px;
}

.balloonsActiveBlock .baloonTransformationBlockWrapper .baloonTransformationBlock {
  width: 374px;
}

.filesSharing .addMessageLabel,
.balloonsActiveBlock .addMessageLabel {
  display: block;
}

/*--- more sharing accord old ---*/

.moreShOptionsBlock {
  position: relative;
}

.moreShOptionsBlock .accordBlock {
  padding: 10px 15px;
  border-bottom: 1px solid #DBE5EE;
  width:532px;
}

.moreShOptionsBlock .accordBlock:last-of-type {
  border: 0;
}

.moreShOptionsBlock .public_links_buttons .buttons {
  height: 38px;
}

.moreShOptionsBlock .public_links_buttons .buttons li {
  height: 31px;
  max-width: 140px;
}

.moreShOptionsBlock .public_links_buttons .buttons li.active {
  height: 32px;
}

.moreShOptionsBlock .buttons li a{
  font-size: 11px;
  color: #778DA4;
  /*background: url(/images/indexPage/sharing_icons3.png?3186073100) no-repeat 0 0;*/
  background: none;
  cursor: pointer;
  line-height: normal;
  display: block;
  text-align: center;
}

.moreShOptionsBlock li.passwIco a{
  background-position: left -72px;
}

.moreShOptionsBlock li.embedIco a{
  background-position: left -27px;
}

.moreShOptionsBlock li.linksIco a{
  background-position: 0 0;
}

.moreShOptionsBlock .tabbed {
  width: 530px;
}

.moreShOptionsBlock #embedTA {
  width: 478px;
  display: block;
}

.moreShOptionsBlock .input-light-small input {
  font-size: 12px;
}

.moreShOptionsBlock .subdomain_enter .input-light-small {
  width: 370px;
}

.moreShOptionsBlock #passwordEnter .input-light-small {
  width: 380px;
}

.moreShOptionsBlock .input-light-small input#subdomainInput {
  width: 270px;
}

.moreShOptionsBlock #passwordChangedMessage {
  clear: both;
  padding-top: 5px;
  margin-bottom: 0;
}

.moreShOptionsBlock #passwordDelete,
.moreShOptionsBlock #subdomainDelete {
  padding: 4px 0;
}

/*-- embed music customizator --*/

.embedLinkHolder .connectTypeBlueButton {
  width: 140px;
  padding: 5px 5px 6px;
  border-radius: 4px;
  font-weight: normal;
}

.frameHolder {
  width: 532px;
  min-height: 154px;
  max-height: 532px;
  overflow: hidden;
  margin: auto;
}

.frameHolder iframe {
  overflow: hidden;
  height: 100%;
  width: 100%;
  max-width: 532px;
  border: 0;
  margin: 0 !important;
}

.jsNotificationBlock {
  position: absolute;
  bottom: -43px;
  font-size: 10px;
  color: #44474a;
  padding: 5px 10px;
  background: #fff5c6;
  border: 1px solid #dfcc99;
  left: 0;
}

.jsNotificationBlock span:after {
  content: "; ";
  display: inline;
  padding-right: 10px;
}

.jsNotificationBlock span:last-child:after {
  content: "";
}

.sizeSelectors {
  width: 230px;
  float: left;
  margin-right: 25px;
}

.optionsSelectors {
  width: 270px;
  float: left;
}

.sizeSelectors label,
.optionsSelectors label {
  display: block;
  line-height: 30px;
  font-size: 12px;
  margin: 0;
  font-weight: normal;
}

.sizeSelectors label span {
  border-bottom: 1px dashed #B1B1B1;
  cursor: pointer;
  margin: 0 2px;
  font-size: 11px;
}
.sizeSelectors label i {
  font-style: normal;
}

.customizerHolder label span:hover {
  border: 0;
}

.customizerHolder label input[type="checkbox"],
.customizerHolder label input[type="radio"] {
  margin: 0 4px 0 0;
  vertical-align: middle;
  position: relative;
  top: -2px;
}

.customizerHolder label input[type="radio"] {
  margin: 0;
}

.sizeSettingsBlock {
  display: inline;
  padding: 0 2px;
}

.sizeSettingsBlock .input-light-small {
  display: inline-block;
  width: 30px;
  padding: 2px 5px 3px !important;
  font-size: 12px !important;
  line-height: 16px;
}

.sizeSettingsBlock .input-light-small input {
  text-align: center;
  line-height: normal;
}

.sizeSettingsBlock i {
  display: inline-block;
  padding: 0 2px;
  font-style: normal;
  line-height: normal;
  color: #B1B1B1;
}

.switchersColumn {
  width: 50%;
  float: left;
}

.shareOneFile .jsPlaylistControlsBlock {
  opacity: 0.6;
  filter: alpha(opacity=60);
}

hr.overWidth {
  height: 1px;
  margin: 15px -15px;
  background-color: #d6e0e8;
  border: 0 solid #d6e0e8;
  border-left-width: 15px;
  border-right-width: 15px;
}

.customizerHolder {
  position: relative;
}

.customizerHolder .jsLoading {
  display: none;
  height: 30px;
  width: 30px;
  position: absolute;
  bottom: 0;
  right: 0;
  background: url("/images/ajax_loading.gif?3975074307") center center no-repeat;
}

.moreFBfriendButton {
  text-align: center;
  padding: 15px;
  font-size: 14px;
  cursor: pointer;
}

.moreFBfriendButton:hover {
  background: #fbfbfb;
}

.simpleViewLinkHolder {
  width: 490px;
}

.smallSendLinkToFB {
  width: 38px;
  height: 27px;
  cursor: pointer;
  border-radius: 3px;
  border: 1px #d0d0d0 solid;
  background: #ebebeb;
  background: linear-gradient(top, #f6f6f6 0%,#dfdfdf 100%);
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.7);
}

.smallSendLinkToFB:before {
  content: "";
  height: 27px;
  display: block;
  background: url(/images/icons/fb-ico-with-arrow.png?867095527) no-repeat center center;
}

.smallSendLinkToFB:hover {
  border-color: #a9a9a9;
}

.shortURLswitcher {
  padding: 0;
  line-height: normal !important;
  display: inline-block;
  margin: 5px 0 10px;
  vertical-align: middle;
}

.shortURLswitcher input {
  margin: 0 3px 0 0;
  line-height: normal;
  vertical-align: middle;
}